
.header-aniversario{
    background-color: #0B1B2A;
    padding-bottom: 20px;
    padding-top: 20px;
}

.main-header-col-aniversario{
    background-color: #0B1B2A !important;
}

.logo-aniversario{
    margin-right: -12%;
    margin-left: auto;    
}

.logo-aniversario-footer{
    margin-right: auto;
    margin-left: auto;    
}

.footer-aniversario{
    background-color: #0B1B2A;
}

.footer-aniversario img{
    max-width: 150px;
}

.landing-25{
    background-image: url(../assets/15_aniversario/bg@2x.png);
    background-size: cover;
    background-attachment: fixed;
}

.bg-aniversario{
    background-image: url(../assets/15_aniversario/bg@2x.png);
    /*background-size: cover;  */
    background-position: center 65%;
}


.col-video{
    position: relative;
}

.tag-video{
    position: absolute;
    left: 50%;
    bottom: 40%;
    transform: translate(-50%,-50%);
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    color: #FFF;
    padding: 13px 13px 13px 40px;
    border-radius: 100px;
    background-color: #0B1B2A;
    opacity: 0.5;
    text-decoration: none;
    background-image: url(../assets/15_aniversario/play_circle_FILL0_wght400_GRAD0_opsz24.svg);
    background-repeat: no-repeat;
    background-position: 10px center;
}

.tag-video:hover{
    
    color:#FFF;
}

  
.btn-inscribete-contenedor{
    margin-left: auto;
}

.btn-inscribete{
    color: #005073;
    padding: 10px;
    font-size: 14px;
    line-height: 18px;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    width: 150px;
    border-radius: 5px;
}

.btn-inscribete-landing{
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    border: 1px solid #FFFFFF;
    border-radius: 5px;
    font-size: 14px;
    line-height: 18px;
    color: #FFF;
    text-decoration: none;
    padding: 10px 40px;
    min-width: 175px;
    margin-top: 250px;
    
}

.btn-inscribete-landing:hover{
    text-decoration: none;
    color: #FFF;
}

.col-formulario{
    border-radius: 20px;
    background-color: #005073;
    padding: 40px 90px;
}

.col-formulario h2{
    color: #FFF;
    font-size: 36px;
    font-family: 'Montserrat', sans-serif;
    line-height: 44px;

}

.col-formulario h3{
    color: #FFF;
    font-size: 18px;
    font-family: 'Montserrat', sans-serif;
    line-height: 22px;
    font-weight: normal;
}

.countdown-element{
    display: inline-block;
    color: #FFF;
    font-family: 'Montserrat', sans-serif;    
    margin: 30px 10px;
}

.numero{
    font-size: 24px;
    line-height: 29px;    
    padding: 8px 8px;
    background-color: #005073;
    margin-right: 8px;
    border-radius: 8px;
    display: inline-block;
    width: 100%;
}
.letras{
    font-size: 10px;
    line-height: 13px;    
    margin-top: 10px;
    font-weight: 600;
}

#countdown_modal .numero{
    font-size: 36px;
    line-height: 44px;    
    padding: 10px 16px;
    background-color: #4981A7;
    margin-right: 8px;
    border-radius: 8px;
}

#countdown_modal .letras{
    font-size: 14px;
    line-height: 18px;    
    margin-top: 15px;
    font-weight: 600;
}

.horas-yellow{
    background-color: #BBB352 !important;
}

.horas-red{
    background-color: #D28591 !important;
}

.horas-muted{
    background-color: #62737B !important;
    opacity: 0.3;    
}

.letras-muted{
    opacity: 0.3;    
}

#countdown_modal .logo_15{
    max-width: 120px;
}

#countdown_modal .countdown-wrapper{
    border-radius: 20px;
    opacity: 0.9;
    background-color: #005073;    
    max-width: 560px;
    margin: 40px auto;
    padding: 40px;
}

.scroll-top .main-header, .scroll-top .main-header-col {
    background: #0B1B2A !important;
  }

#countdown_modal .modal-content{
    background-image: url(../assets/15_aniversario/bg@2x.png);
    background-size: cover;
    
}

#countdown_modal .button-countdown-wrapper{
    border-radius: 10px;
    background-color: #FFA831;
    padding: 10px;
    max-width: 280px;
    margin: 20px auto;
}

#countdown_modal .btn-unete{
    background-color: #FFF;
    border-radius: 5px;
    color: #005073;
    font-family: 'Montserrat', sans-serif;    
    font-weight: bold;
    width: 100%;
}

#countdown_modal .saltar{
    font-family: 'Montserrat', sans-serif;    
    opacity: 0.5;
    font-weight: bold;
    text-decoration: underline;
    color: #FFF;    
}

#formClientes{
    padding: 20px 60px;
}

#formClientes .form-check-input{    
    accent-color: #4981A7;
    background-color: #4981A7;
}

#formClientes .form-check-label{    
    font-family: 'Montserrat', sans-serif;  
    color: #FFF;
    opacity: 0.5;
}

#formClientes .form-check-label a{     
    color: #FFF;
}


#formClientes input[type=submit]{
    color: #005073;
    background-color: #FFF;
    font-family: 'Montserrat', sans-serif;  
    font-weight: bold;
    display: inline-block;
    min-width: 350px;
    padding: 10px;
    margin-top: 20px;
    border-radius: 5px;
    border: #FFF;
}

/*ESTILOS UNETE A LA FIESTA*/
.btn-unete-fiesta{
    background: transparent linear-gradient(40deg, #EFEFEF 0%, #C4C4C5 11%, #B9B9B9 22%, #F8F8F8 53%, #939393 72%, #F4F4F4 86%, #D0D0D2 100%) 0% 0% no-repeat padding-box;
    border-radius: 5px;
    color: #005073;
    font-size: 14px;
    font-weight: bolder;
}
.titulo-aniversario{
    max-width: 550px;
    margin: 40px auto 0 auto;
    width:100%;
    
}

.cartela-video-15{
    position: relative;    
    width:100%;
}

.tag-video-diversion{
    position: absolute;
    left: 35%;
    bottom: 55%;
    /*transform: translate(-50%,-50%);*/
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    color: #005073;
    padding: 13px 13px 13px 40px;
    border-radius: 100px;
    background-color: rgba(0, 80, 115,0.2);    
    text-decoration: none;
    background-image: url(../assets/15_aniversario/play_circle_FILL0_wght400_GRAD0_opsz24_blue.svg);
    background-repeat: no-repeat;
    background-position: 10px center;
}

.tag-video-diversion a{
    text-decoration: none;
    color: #005073;
    opacity: 1;
}

.logo-15{
    max-width: 245px;
    margin-top: 40%;
    width:100%;
}

.prensa-titulo{
    color: #9CADBC;
}

.prensa-fecha{
    color: #4981A7;
}

.destacado-titulo{
    color: #DFE8F0;
}

.bg-prensa{
    background-color: #0B1B2A;
}

.wrapper-destacado{
    background-color: #0B1B2A;
    border-radius: 20px;    
    border: 1px solid #62737B;
    padding: 20px;
}

.enlace-destacado{
    color: #DFE8F0;
    text-decoration: none;
}

.mas-noticias{
    color: #FFF;
    border: 1px solid #FFF;
    border-radius: 5px;
    width: 100%;
}

.form-thanks{
    display: none;
}

.form-thanks h4{
    color: #FFF;
    font-size: 36px;
    line-height: 44px;
}

.form-thanks p{
    color: #FFF;
    font-size: 18px;
    line-height: 24px;
}

.form-thanks a{
    color: #FFF;
    opacity: 0.5;
    font-size: 12px;
    line-height: 15px;
}

@media (max-width: 500px) {
    .header-aniversario{
        padding-bottom: 13px;
        padding-top: 13px;
    }
    
    .logo-aniversario{
        margin-right: auto;
        margin-left: auto;
    }

    .logo-aniversario img{
        max-width: 160px;
    }

    .countdown-element{
        margin: 30px 10px;
    }

    .numero{
        margin-right: 5px;
    }
    .landing-25{
        background-image: url(../assets/15_aniversario/bg_m@2x.png);
        background-size: cover;
        background-attachment: scroll;    
    }

        
    #countdown_modal .numero{
        font-size: 24px;
        line-height: 29px;    
        padding: 5px 5px;        
        margin-right: 8px;
        
    }

    #countdown_modal .letras{
        font-size: 10px;
        line-height: 13px;    
        margin-top: 10px;
        font-weight: 600;
    }

        
    #countdown_modal .countdown-wrapper{                        
        margin: 40px auto;
        padding: 20px;
    }

    .bg-aniversario{
        background-image: url(../assets/15_aniversario/bg_m@2x.png);
        /*background-size: cover;  */        
    }
    .tag-video-diversion{                
        bottom: 35%;
    }
        
    #formClientes input[type=submit]{        
        min-width: 150px;        
    }

    #formClientes{
        padding: 20px 10px;
    }
        
}


@media (max-width: 1196px) {
    .logo-aniversario{
        margin-right: auto;
        margin-left: auto;        
    }

    .col-formulario{        
        padding: 20px 20px;
    }

    .col-formulario h2{        
        font-size: 24px;        
        line-height: 29px;
        font-weight: 500;
    }

    .col-formulario h3{        
        font-size: 16px;        
        line-height: 19px;        
    }
}
